Contents

# CODE

Returns a numeric code for the first character in a text string.

#### Syntax

CODE("Text")

Text is the text for which the code of the first character is to be found.

Lakkaddaawwan 127 caalan barruuyyeessa arfii sirna keetiirratti hundaa'uu danda'a(fakkeenyaaf iso-8859-1, iso-8859-2, Windows-1252, Windows-1250), kanaaf fiduun hin danda'amu.

#### Example

=CODE("Hieronymus") returns 72, =CODE("hieroglyphic") returns 104.

The code used here does not refer to ASCII, but to the code table currently loaded.

Matadureewwan Walfakkatan

CODE wiki page.

Text Functions

Please support us!